body {
    background: black url("../img/background.png");
}

#stage {
    height: 600px;
    /*width: 1000px;*/
    overflow: hidden;
    margin: 0 auto;
    -webkit-perspective-origin: center 300px;
    -webkit-perspective: 700;
}
#crawl {
    color: rgb(252,223,43);
    text-align: center;
    font-size: 36px;
    opacity: 0;
    -webkit-animation: crawl 30s infinite;
    -webkit-transform-style: preserve-3d;
}

#crawl p.title {
    text-transform: uppercase;
    font-size: 96px;
    -webkit-transform: scaleX(0.6);
}

#crawl p {
    white-space: pre;
}
@-webkit-keyframes crawl {
    0%   { -webkit-transform: rotateX(80deg) translateZ(200px) translateY(1000px);  opacity:1; }
    50%  { -webkit-transform: rotateX(80deg) translateZ(200px) translateY(-340px);  opacity:1; }
    70%  { -webkit-transform: rotateX(80deg) translateZ(200px) translateY(-400px); opacity:0; }
}
